Page MenuHomePhabricator

Tech debt: Move the "minerva" mobile css files to VisualEditor core
Closed, ResolvedPublic1 Story Points

Description

MobileWindowManager.css is in ve-mw/ui/themes/minerva/ folder. It should probably go into VE core, wherever VE holds its mobile-specific files.

Event Timeline

Mooeypoo created this task.Apr 21 2015, 4:32 PM
Mooeypoo raised the priority of this task from to Needs Triage.
Mooeypoo updated the task description. (Show Details)
Mooeypoo added a subscriber: Mooeypoo.
Restricted Application added a project: VisualEditor. · View Herald TranscriptApr 21 2015, 4:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Neil_P._Quinn_WMF triaged this task as Normal priority.May 19 2015, 4:15 PM
Neil_P._Quinn_WMF set Security to None.
Jdforrester-WMF moved this task from Freezer to Epics on the VisualEditor board.Jul 31 2015, 11:27 PM
Jdforrester-WMF renamed this task from Tech debt: Move the mobile css files to core to Tech debt: Move the "minerva" mobile css files to core.Aug 3 2015, 2:22 AM
Jdforrester-WMF edited a custom field.
Legoktm renamed this task from Tech debt: Move the "minerva" mobile css files to core to Tech debt: Move the "minerva" mobile css files to VisualEditor core.Aug 3 2015, 2:26 AM

Change 230544 had a related patch set uploaded (by Esanders):
Bring in MobileWindowManagers styles from MW-Minerva

https://gerrit.wikimedia.org/r/230544

Change 230548 had a related patch set uploaded (by Esanders):
Remove Minerva MobileWindowManager.css

https://gerrit.wikimedia.org/r/230548

Change 230544 merged by jenkins-bot:
MobileWindowManager: Bring in styles from MW-Minerva

https://gerrit.wikimedia.org/r/230544

Change 230548 merged by jenkins-bot:
Remove Minerva MobileWindowManager.css

https://gerrit.wikimedia.org/r/230548

Jdforrester-WMF closed this task as Resolved.Aug 10 2015, 4:02 PM
Jdforrester-WMF assigned this task to Esanders.